[Weather 0.3.x Update Data 1.2]

; History:
; 2007/05/04   0.1.1.1   Install notes and recommended settings added.
; 2007/05/03   0.1.1.0   Initial release with icons support and few bugs fixed.
; Mixed with DiFlyON 2006/11/16
; Based on Loryk 2007/02/01
; Based on 3OJIOTO 2004/05/18

[Header]
Name=GisMeteo
Internal Name=gm
Description=Weather information from www.gismeteo.ru
Author=Dmitry Kovba
Version=2007.05.04
[/Header]

[Default]
Default URL=http://www.gismeteo.ru/towns/%s.htm
Default Map=http://www.gismeteo.ru/mtowns/%s.htm
Update URL=http://www.gismeteo.ru/towns/%s.htm
[/Default]

[Update]
Start=<td align=center valign=top width=100%>&nbsp;По данным за<br><b>
End=</b><br>время местное</td></tr>
[/Update]

[Pressure]
Start=<tr><td bgcolor="F3FFF3">&nbsp;Давление <b>
End=</b> мм рт ст</td></tr>
Unit=mm
[/Pressure]

[Temperature]
Start=<tr><td bgcolor="F3F3FF">&nbsp;Температура&nbsp; <b>
End=</b>&nbsp;&deg;C</td></tr>
Unit=C
[/Temperature]

[Wind Direction]
Start=<tr><td bgcolor="F3FFF3">&nbsp;Ветер <b>
End=, <b>
[/Wind Direction]

[Wind Speed]
Start=
End=</b> м/с</b></td></tr>
Unit=m/s
[/Wind Speed]

[Humidity]
Start=<tr><td bgcolor="F3F3FF">&nbsp;Влажность <b>
End=</b></td></tr>
[/Humidity]

[Cloudy]
Start=<tr><td bgcolor="F3FFF3">&nbsp;Облачность <b>
End=</b></td></tr>
[/Cloudy]

[Visibility]
Start=<tr><td bgcolor="F3F3FF">&nbsp;Явления <b>
End=</b></td></tr>
[/Visibility]

[Sunrise]
Start=<tr><td align=center bgcolor=#FFF0F0>Восход</td><td align=center bgcolor=#F0FFF0>Заход</td><td align=center bgcolor=#FFFFF0>Долгота</td></tr><tr><td align=center bgcolor=#FFF0F0><b>
End=</b></td>
[/Sunrise]

[Sunset]
Start=<td align=center bgcolor=#F0FFF0><b>
End=</b></td>
[/Sunset]

[Day Length]
Start=<td align=center bgcolor=#FFFFF0><b>
End=</b></td></tr>
[/Day Length]

[Moon Phase]
Start=<b>Фаза Луны:
End=</b>
[/Moon Phase]

[Icons]
Sunny=ясно
Partly Cloudy=малооблачно
Partly Cloudy=облачно
Cloudy=пасмурно
Rain=дождь
Rain Shower=небольшой дождь
Snow=снег
Snow Shower=небольшой снег
Ligntning=гроза
Fog=туман

; DATE: T - time, D - day, M - month, W - weekday
[FD1DT]
Start=Gismeteo</a>
End=<br
Hidden=true
[FD1DD]
Start=>
End=<span
Hidden=true
[FD1DM]
Start=class=sml>
End=</span>
Hidden=true
[FD1DW]
Start=<br>
End=</td>
Hidden=true
[FD1D]
Set Data=[FD1DW] & " " & [FD1DD] & " " & [FD1DM] & " " & [FD1DT]

[FD2DT]
Start=
End=<br>
Hidden=true
[FD2DD]
Start=
End=<span
Hidden=true
[FD2DM]
Start=class=sml>
End=</span>
Hidden=true
[FD2DW]
Start=<br>
End=</td>
Hidden=true
[FD2D]
Set Data=[FD2DW] & " " & [FD2DD] & " " & [FD2DM] & " " & [FD2DT]

[FD3DT]
Start=
End=<br>
Hidden=true
[FD3DD]
Start=
End=<span
Hidden=true
[FD3DM]
Start=class=sml>
End=</span>
Hidden=true
[FD3DW]
Start=<br>
End=</td>
Hidden=true
[FD3D]
Set Data=[FD3DW] & " " & [FD3DD] & " " & [FD3DM] & " " & [FD3DT]

[FD4DT]
Start=
End=<br>
Hidden=true
[FD4DD]
Start=
End=<span
Hidden=true
[FD4DM]
Start=class=sml>
End=</span>
Hidden=true
[FD4DW]
Start=<br>
End=</td>
Hidden=true
[FD4D]
Set Data=[FD4DW] & " " & [FD4DD] & " " & [FD4DM] & " " & [FD4DT]

[FD5DT]
Start=
End=<br>
Hidden=true
[FD5DD]
Start=
End=<span
Hidden=true
[FD5DM]
Start=class=sml>
End=</span>
Hidden=true
[FD5DW]
Start=<br>
End=</td>
Hidden=true
[FD5D]
Set Data=[FD5DW] & " " & [FD5DD] & " " & [FD5DM] & " " & [FD5DT]

[FD6DT]
Start=
End=<br>
Hidden=true
[FD6DD]
Start=
End=<span
Hidden=true
[FD6DM]
Start=class=sml>
End=</span>
Hidden=true
[FD6DW]
Start=<br>
End=</td>
Hidden=true
[FD6D]
Set Data=[FD6DW] & " " & [FD6DD] & " " & [FD6DM] & " " & [FD6DT]

[FD7DT]
Start=
End=<br>
Hidden=true
[FD7DD]
Start=
End=<span
Hidden=true
[FD7DM]
Start=class=sml>
End=</span>
Hidden=true
[FD7DW]
Start=<br>
End=</td>
Hidden=true
[FD7D]
Set Data=[FD7DW] & " " & [FD7DD] & " " & [FD7DM] & " " & [FD7DT]

[FD8DT]
Start=
End=<br>
Hidden=true
[FD8DD]
Start=
End=<span
Hidden=true
[FD8DM]
Start=class=sml>
End=</span>
Hidden=true
[FD8DW]
Start=<br>
End=</td>
Hidden=true
[FD8D]
Set Data=[FD8DW] & " " & [FD8DD] & " " & [FD8DM] & " " & [FD8DT]

[FD9DT]
Start=
End=<br>
Hidden=true
[FD9DD]
Start=
End=<span
Hidden=true
[FD9DM]
Start=class=sml>
End=</span>
Hidden=true
[FD9DW]
Start=<br>
End=</td>
Hidden=true
[FD9D]
Set Data=[FD9DW] & " " & [FD9DD] & " " & [FD9DM] & " " & [FD9DT]

[FD10DT]
Start=
End=<br>
Hidden=true
[FD10DD]
Start=
End=<span
Hidden=true
[FD10DM]
Start=class=sml>
End=</span>
Hidden=true
[FD10DW]
Start=<br>
End=</td>
Hidden=true
[FD10D]
Set Data=[FD10DW] & " " & [FD10DD] & " " & [FD10DM] & " " & [FD10DT]

; CONDITION
[FD1C]
Start=.gif" width=40 height=40 alt="
End=" title="
[FD2C]
Start=.gif" width=40 height=40 alt="
End=" title="
[FD3C]
Start=.gif" width=40 height=40 alt="
End=" title="
[FD4C]
Start=.gif" width=40 height=40 alt="
End=" title="
[FD5C]
Start=.gif" width=40 height=40 alt="
End=" title="
[FD6C]
Start=.gif" width=40 height=40 alt="
End=" title="
[FD7C]
Start=.gif" width=40 height=40 alt="
End=" title="
[FD8C]
Start=.gif" width=40 height=40 alt="
End=" title="
[FD9C]
Start=.gif" width=40 height=40 alt="
End=" title="
[FD10C]
Start=.gif" width=40 height=40 alt="
End=" title="

; VISIBILITY
[FD1V]
Start=.gif" width=40 height=20 alt="
End=" title="
[FD2V]
Start=.gif" width=40 height=20 alt="
End=" title="
[FD3V]
Start=.gif" width=40 height=20 alt="
End=" title="
[FD4V]
Start=.gif" width=40 height=20 alt="
End=" title="
[FD5V]
Start=.gif" width=40 height=20 alt="
End=" title="
[FD6V]
Start=.gif" width=40 height=20 alt="
End=" title="
[FD7V]
Start=.gif" width=40 height=20 alt="
End=" title="
[FD8V]
Start=.gif" width=40 height=20 alt="
End=" title="
[FD9V]
Start=.gif" width=40 height=20 alt="
End=" title="
[FD10V]
Start=.gif" width=40 height=20 alt="
End=" title="

; PRESSURE
[FD1PH]
Start=Атмосферное<br>давление, мм
End=<br>
Hidden=true
[FD1PL]
Start=
End=</td>
Hidden=true
[FD1P]
Set Data=[FD1PL] & "-" & [FD1PH] & " мм"
[FD2PH]
Start=
End=<br>
Hidden=true
[FD2PL]
Start=
End=</td>
Hidden=true
[FD2P]
Set Data=[FD2PL] & "-" & [FD2PH] & " мм"
[FD3PH]
Start=
End=<br>
Hidden=true
[FD3PL]
Start=
End=</td>
Hidden=true
[FD3P]
Set Data=[FD3PL] & "-" & [FD3PH] & " мм"
[FD4PH]
Start=
End=<br>
Hidden=true
[FD4PL]
Start=
End=</td>
Hidden=true
[FD4P]
Set Data=[FD4PL] & "-" & [FD4PH] & " мм"
[FD5PH]
Start=
End=<br>
Hidden=true
[FD5PL]
Start=
End=</td>
Hidden=true
[FD5P]
Set Data=[FD5PL] & "-" & [FD5PH] & " мм"
[FD6PH]
Start=
End=<br>
Hidden=true
[FD6PL]
Start=
End=</td>
Hidden=true
[FD6P]
Set Data=[FD6PL] & "-" & [FD6PH] & " мм"
[FD7PH]
Start=
End=<br>
Hidden=true
[FD7PL]
Start=
End=</td>
Hidden=true
[FD7P]
Set Data=[FD7PL] & "-" & [FD7PH] & " мм"
[FD8PH]
Start=
End=<br>
Hidden=true
[FD8PL]
Start=
End=</td>
Hidden=true
[FD8P]
Set Data=[FD8PL] & "-" & [FD8PH] & " мм"
[FD9PH]
Start=
End=<br>
Hidden=true
[FD9PL]
Start=
End=</td>
Hidden=true
[FD9P]
Set Data=[FD9PL] & "-" & [FD9PH] & " мм"
[FD10PH]
Start=
End=<br>
Hidden=true
[FD10PL]
Start=
End=</td>
Hidden=true
[FD10P]
Set Data=[FD10PL] & "-" & [FD10PH] & " мм"

; Temperature
[FD1TH]
Start=Tемпература<br>воздуха, °C
End=<br>
Hidden=true
[FD1TL]
Start=
End=</td>
Hidden=true
[FD1T]
Set Data=[FD1TL] & "/" & [FD1TH] & "°C"
[FD2TH]
Start=
End=<br>
Hidden=true
[FD2TL]
Start=
End=</td>
Hidden=true
[FD2T]
Set Data=[FD2TL] & "/" & [FD2TH] & "°C"
[FD3TH]
Start=
End=<br>
Hidden=true
[FD3TL]
Start=
End=</td>
Hidden=true
[FD3T]
Set Data=[FD3TL] & "/" & [FD3TH] & "°C"
[FD4TH]
Start=
End=<br>
Hidden=true
[FD4TL]
Start=
End=</td>
Hidden=true
[FD4T]
Set Data=[FD4TL] & "/" & [FD4TH] & "°C"
[FD5TH]
Start=
End=<br>
Hidden=true
[FD5TL]
Start=
End=</td>
Hidden=true
[FD5T]
Set Data=[FD5TL] & "/" & [FD5TH] & "°C"
[FD6TH]
Start=
End=<br>
Hidden=true
[FD6TL]
Start=
End=</td>
Hidden=true
[FD6T]
Set Data=[FD6TL] & "/" & [FD6TH] & "°C"
[FD7TH]
Start=
End=<br>
Hidden=true
[FD7TL]
Start=
End=</td>
Hidden=true
[FD7T]
Set Data=[FD7TL] & "/" & [FD7TH] & "°C"
[FD8TH]
Start=
End=<br>
Hidden=true
[FD8TL]
Start=
End=</td>
Hidden=true
[FD8T]
Set Data=[FD8TL] & "/" & [FD8TH] & "°C"
[FD9TH]
Start=
End=<br>
Hidden=true
[FD9TL]
Start=
End=</td>
Hidden=true
[FD9T]
Set Data=[FD9TL] & "/" & [FD9TH] & "°C"
[FD10TH]
Start=
End=<br>
Hidden=true
[FD10TL]
Start=
End=</td>
Hidden=true
[FD10T]
Set Data=[FD10TL] & "/" & [FD10TH] & "°C"
; Humidity
[FD1HH]
Start=Влажность<br>воздуха,%
End=<br>
Hidden=true
[FD1HL]
Start=
End=</td>
Hidden=true
[FD1H]
Set Data=[FD1HL] & "/" & [FD1HH] & "%"
[FD2HH]
Start=
End=<br>
Hidden=true
[FD2HL]
Start=
End=</td>
Hidden=true
[FD2H]
Set Data=[FD2HL] & "/" & [FD2HH] & "%"
[FD3HH]
Start=
End=<br>
Hidden=true
[FD3HL]
Start=
End=</td>
Hidden=true
[FD3H]
Set Data=[FD3HL] & "/" & [FD3HH] & "%"
[FD4HH]
Start=
End=<br>
Hidden=true
[FD4HL]
Start=
End=</td>
Hidden=true
[FD4H]
Set Data=[FD4HL] & "/" & [FD4HH] & "%"
[FD5HH]
Start=
End=<br>
Hidden=true
[FD5HL]
Start=
End=</td>
Hidden=true
[FD5H]
Set Data=[FD5HL] & "/" & [FD5HH] & "%"
[FD6HH]
Start=
End=<br>
Hidden=true
[FD6HL]
Start=
End=</td>
Hidden=true
[FD6H]
Set Data=[FD6HL] & "/" & [FD6HH] & "%"
[FD7HH]
Start=
End=<br>
Hidden=true
[FD7HL]
Start=
End=</td>
Hidden=true
[FD7H]
Set Data=[FD7HL] & "/" & [FD7HH] & "%"
[FD8HH]
Start=
End=<br>
Hidden=true
[FD8HL]
Start=
End=</td>
Hidden=true
[FD8H]
Set Data=[FD8HL] & "/" & [FD8HH] & "%"
[FD9HH]
Start=
End=<br>
Hidden=true
[FD9HL]
Start=
End=</td>
Hidden=true
[FD9H]
Set Data=[FD9HL] & "/" & [FD9HH] & "%"
[FD10HH]
Start=
End=<br>
Hidden=true
[FD10HL]
Start=
End=</td>
Hidden=true
[FD10H]
Set Data=[FD10HL] & "/" & [FD10HH] & "%"

; WIND: H - Hidden data D - direction, S - Speed
[FD1WH]
Start=Ветер,<br>метр/сек</td><td align=center
End=bgcolor
Hidden=true
[FD1WD]
Start=>
End=<
Hidden=true
[FD1WS]
Start=>
End=<
Hidden=true
[FD1WSL]
Break Data=-
Source=FD1WS
End=FD1WSH
[FD1W]
Set Data=[FD1WD] & "  " & [FD1WSL] & "-" & [FD1WSH] & " м/с"
[FD2WH]
Start=td align=center
End=bgcolor
Hidden=true
[FD2WD]
Start=>
End=<
Hidden=true
[FD2WS]
Start=>
End=<
Hidden=true
[FD2WSL]
Break Data=-
Source=FD2WS
End=FD2WSH
[FD2W]
Set Data=[FD2WD] & "  " & [FD2WSL] & "-" & [FD2WSH] & " м/с"
[FD3WH]
Start=td align=center
End=bgcolor
Hidden=true
[FD3WD]
Start=>
End=<
Hidden=true
[FD3WS]
Start=>
End=<
Hidden=true
[FD3WSL]
Break Data=-
Source=FD3WS
End=FD3WSH
[FD3W]
Set Data=[FD3WD] & "  " & [FD3WSL] & "-" & [FD3WSH] & " м/с"
[FD4WH]
Start=td align=center
End=bgcolor
Hidden=true
[FD4WD]
Start=>
End=<
Hidden=true
[FD4WS]
Start=>
End=<
Hidden=true
[FD4WSL]
Break Data=-
Source=FD4WS
End=FD4WSH
[FD4W]
Set Data=[FD4WD] & "  " & [FD4WSL] & "-" & [FD4WSH] & " м/с"
[FD5WH]
Start=td align=center
End=bgcolor
Hidden=true
[FD5WD]
Start=>
End=<
Hidden=true
[FD5WS]
Start=>
End=<
Hidden=true
[FD5WSL]
Break Data=-
Source=FD5WS
End=FD5WSH
[FD5W]
Set Data=[FD5WD] & "  " & [FD5WSL] & "-" & [FD5WSH] & " м/с"
[FD6WH]
Start=td align=center
End=bgcolor
Hidden=true
[FD6WD]
Start=>
End=<
Hidden=true
[FD6WS]
Start=>
End=<
Hidden=true
[FD6WSL]
Break Data=-
Source=FD6WS
End=FD6WSH
[FD6W]
Set Data=[FD6WD] & "  " & [FD6WSL] & "-" & [FD6WSH] & " м/с"
[FD7WH]
Start=td align=center
End=bgcolor
Hidden=true
[FD7WD]
Start=>
End=<
Hidden=true
[FD7WS]
Start=>
End=<
Hidden=true
[FD7WSL]
Break Data=-
Source=FD7WS
End=FD7WSH
[FD7W]
Set Data=[FD7WD] & "  " & [FD7WSL] & "-" & [FD7WSH] & " м/с"
[FD8WH]
Start=td align=center
End=bgcolor
Hidden=true
[FD8WD]
Start=>
End=<
Hidden=true
[FD8WS]
Start=>
End=<
Hidden=true
[FD8WSL]
Break Data=-
Source=FD8WS
End=FD8WSH
[FD8W]
Set Data=[FD8WD] & "  " & [FD8WSL] & "-" & [FD8WSH] & " м/с"
[FD9WH]
Start=td align=center
End=bgcolor
Hidden=true
[FD9WD]
Start=>
End=<
Hidden=true
[FD9WS]
Start=>
End=<
Hidden=true
[FD9WSL]
Break Data=-
Source=FD9WS
End=FD9WSH
[FD9W]
Set Data=[FD9WD] & "  " & [FD9WSL] & "-" & [FD9WSH] & " м/с"
[FD10WH]
Start=td align=center
End=bgcolor
Hidden=true
[FD10WD]
Start=>
End=<
Hidden=true
[FD10WS]
Start=>
End=<
Hidden=true
[FD10WSL]
Break Data=-
Source=FD10WS
End=FD10WSH
[FD10W]
Set Data=[FD10WD] & "  " & [FD10WSL] & "-" & [FD10WSH] & " м/с"

; Feel Like Temperature
[FD1FH]
Start=Комфорт,°С
End=<br>
Hidden=true
[FD1FL]
Start=
End=</td>
Hidden=true
[FD1F]
Set Data=[FD1FL] & "/" & [FD1FH] & "°C"
[FD2FH]
Start=
End=<br>
Hidden=true
[FD2FL]
Start=
End=</td>
Hidden=true
[FD2F]
Set Data=[FD2FL] & "/" & [FD2FH] & "°C"
[FD3FH]
Start=
End=<br>
Hidden=true
[FD3FL]
Start=
End=</td>
Hidden=true
[FD3F]
Set Data=[FD3FL] & "/" & [FD3FH] & "°C"
[FD4FH]
Start=
End=<br>
Hidden=true
[FD4FL]
Start=
End=</td>
Hidden=true
[FD4F]
Set Data=[FD4FL] & "/" & [FD4FH] & "°C"
[FD5FH]
Start=
End=<br>
Hidden=true
[FD5FL]
Start=
End=</td>
Hidden=true
[FD5F]
Set Data=[FD5FL] & "/" & [FD5FH] & "°C"
[FD6FH]
Start=
End=<br>
Hidden=true
[FD6FL]
Start=
End=</td>
Hidden=true
[FD6F]
Set Data=[FD6FL] & "/" & [FD6FH] & "°C"
[FD7FH]
Start=
End=<br>
Hidden=true
[FD7FL]
Start=
End=</td>
Hidden=true
[FD7F]
Set Data=[FD7FL] & "/" & [FD7FH] & "°C"
[FD8FH]
Start=
End=<br>
Hidden=true
[FD8FL]
Start=
End=</td>
Hidden=true
[FD8F]
Set Data=[FD8FL] & "/" & [FD8FH] & "°C"
[FD9FH]
Start=
End=<br>
Hidden=true
[FD9FL]
Start=
End=</td>
Hidden=true
[FD9F]
Set Data=[FD9FL] & "/" & [FD9FH] & "°C"
[FD10FH]
Start=
End=<br>
Hidden=true
[FD10FL]
Start=
End=</td>
Hidden=true
[FD10F]
Set Data=[FD10FL] & "/" & [FD10FH] & "°C"


[Forecast Day 1]
Set Data=[FD1D] & ": " & [FD1T] & " [" & [FD1F] & "]" & ", " & [FD1C] & " (" & [FD1V] & ")" & ", " & [FD1W] & ", " & [FD1P] & ", " & [FD1H]
[Forecast Day 2]
Set Data=[FD2D] & ": " & [FD2T] & " [" & [FD2F] & "]" & ", " & [FD2C] & " (" & [FD2V] & ")" & ", " & [FD2W] & ", " & [FD2P] & ", " & [FD2H]
[Forecast Day 3]
Set Data=[FD3D] & ": " & [FD3T] & " [" & [FD3F] & "]" & ", " & [FD3C] & " (" & [FD3V] & ")" & ", " & [FD3W] & ", " & [FD3P] & ", " & [FD3H]
[Forecast Day 4]
Set Data=[FD4D] & ": " & [FD4T] & " [" & [FD4F] & "]" & ", " & [FD4C] & " (" & [FD4V] & ")" & ", " & [FD4W] & ", " & [FD4P] & ", " & [FD4H]
[Forecast Day 5]
Set Data=[FD5D] & ": " & [FD5T] & " [" & [FD5F] & "]" & ", " & [FD5C] & " (" & [FD5V] & ")" & ", " & [FD5W] & ", " & [FD5P] & ", " & [FD5H]
[Forecast Day 6]
Set Data=[FD6D] & ": " & [FD6T] & " [" & [FD6F] & "]" & ", " & [FD6C] & " (" & [FD6V] & ")" & ", " & [FD6W] & ", " & [FD6P] & ", " & [FD6H]
[Forecast Day 7]
Set Data=[FD7D] & ": " & [FD7T] & " [" & [FD7F] & "]" & ", " & [FD7C] & " (" & [FD7V] & ")" & ", " & [FD7W] & ", " & [FD7P] & ", " & [FD7H]
[Forecast Day 8]
Set Data=[FD8D] & ": " & [FD8T] & " [" & [FD8F] & "]" & ", " & [FD8C] & " (" & [FD8V] & ")" & ", " & [FD8W] & ", " & [FD8P] & ", " & [FD8H]
[Forecast Day 9]
Set Data=[FD9D] & ": " & [FD9T] & " [" & [FD9F] & "]" & ", " & [FD9C] & " (" & [FD9V] & ")" & ", " & [FD9W] & ", " & [FD9P] & ", " & [FD9H]
[Forecast Day 10]
Set Data=[FD10D] & ": " & [FD10T] & " [" & [FD10F] & "]" & ", " & [FD10C] & " (" & [FD10V] & ")" & ", " & [FD10W] & ", " & [FD10P] & ", " & [FD10H]

[High]
Set Data=[FD1TH]
[Low]
Set Data=[FD1TL]
[Feel]
Set Data=[FD1FH]

[Condition]
Set Data= [Cloudy] & " " & [FD1C] & " (" & [FD1V] & ")"


[ID Search]
Available=TRUE
Search URL=http://www.gismeteo.ru/towns/%s.htm
Not Found Str=Not Found
Name Start=<span class=City>&nbsp;Погода в г.
Name End=</span>
[/ID Search]

[Name Search]
Single Result=FALSE
Multiple Result=TRUE
Search URL=http://search.gismeteo.ru/?req=findtown&lang=rus&town=%s
Not Found Str=Извините, по Вашему запросу ничего не найдено
Single Result Str=ID
Single First=
Single ID Start=/towns/
Single ID End=.htm"
Single Name Start=>
Single Name End=</a>
Mult First=ID
Mult ID Start=/towns/
Mult ID End=.htm"
Mult Name Start=>
Mult Name End=</a>
[/Name Search]
